
.image-border {
	border: 1px solid #aaa;
	box-sizing: border-box;
}

.centered {
	text-align: center;
}

.muted {
    opacity: 0.5;
}

@media (max-width: 450px) {
	.small-on-mobile {
		font-size: 85%;
		line-height: 1.4;
	}
}

